Subject: [bug#45838] website: Add a Cuirass page.

From: Luis Felipe <[email-masked]>
Date: Wed, 13 Jan 2021 16:08:59 +0000

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Wednesday, January 13, 2021 3:06 PM, Ludovic Courtès <[email-masked]> wrote:

> Hi,
>
> Luis Felipe [email-masked] skribis:
>
> > -   For accessibility, every use of the name "Cuirass" should indicate the language is french (if the word does not exist in English). For example: <span lang="fr">Cuirass</span>. This way capable screen readers use the appropriate pronunciation.
>
> Cuirass is an English word (of French/Latin ascendance I suppose).

Oh, the Merriam-Webster has this word. I used the Cambridge dictionary, which does not list it. Thanks.

> That said, it’s almost universally disliked and switching names is one
> of the recurring topics at FOSDEM. :-) Changing names is hard though,
> so perhaps in the meantime the web page could just make the name less
> prominent?

If even more people dislike the name, I think it is a good time to consider alternatives before introducing a new image for the project.

Don't worry about the current logo. It can be modified or redone.